# Uses of Class
org.kapott.hbci.manager.MatrixCode

Packages that use MatrixCode
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of MatrixCode in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return MatrixCode
Modifier and Type
Method
Description
`static MatrixCode`
MatrixCode.`tryParse(String data)`
Versucht den Text als Matrix-Code zu parsen.